> ## Documentation Index
> Fetch the complete documentation index at: https://developer.supernotes.app/llms.txt
> Use this file to discover all available pages before exploring further.

#  Get Synth Credits

> Get the number of synthetic credits the user has



## OpenAPI

````yaml get /v1/synth/credits
openapi: 3.1.0
info:
  title: supernotes
  description: The Supernotes API – a modern and fast API for quick card creation
  version: 3.2.1
servers: []
security: []
paths:
  /v1/synth/credits:
    get:
      tags:
        - review
      summary: ' Get Synth Credits'
      description: Get the number of synthetic credits the user has
      operationId: _get_synth_credits_v1_synth_credits_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SynthCreditsResponse'
      security:
        - APIKeyHeader: []
components:
  schemas:
    SynthCreditsResponse:
      properties:
        authed_id:
          type: string
          format: uuid
          title: Authed Id
        remaining_after_call:
          type: integer
          title: Remaining After Call
      type: object
      required:
        - authed_id
        - remaining_after_call
      title: SynthCreditsResponse
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Api-Key

````